<style>

    ::-webkit-scrollbar {

        display: none;

    }

</style>

<?php

include('../../path.php');

require_once(ROOT_CONFIG);



    $Id_Infraestructura=!empty($_REQUEST['Id_Infraestructura'])?$_REQUEST['Id_Infraestructura']:'';

    $Odbj_conexion = new odbconexion;

    $conexion=$Odbj_conexion->openconection();

    $consulta="SELECT * FROM infraestructura WHERE Id_Infraestructura='$Id_Infraestructura'";

    $Array_adapter=$conexion->query($consulta);

    $conexion->close();

    // Verificar si se encontró registros

    if ($Array_adapter->num_rows > 0) {

        while ($Field_infraestructura=$Array_adapter->fetch_assoc())

        {


                if($Field_infraestructura['Nombre_Recurso']!=''){

                    echo "<p><b>Nombre Recurso: </b>".$Field_infraestructura['Nombre_Recurso']."</p>";

                }


                if($Field_infraestructura['Tipo_Infraestructura']!=''){

                    echo "<p><b>Tipo Infraestructura: </b>".$Field_infraestructura['Tipo_Infraestructura']."</p>";

                }


                if($Field_infraestructura['Proveedor_Servicio']!=''){

                    echo "<p><b>Proveedor Servicio: </b>".$Field_infraestructura['Proveedor_Servicio']."</p>";

                }


                if($Field_infraestructura['Ubicacion']!=''){

                    echo "<p><b>Ubicacion: </b>".$Field_infraestructura['Ubicacion']."</p>";

                }


                if($Field_infraestructura['Estatus']!=''){

                    echo "<p><b>Estatus: </b>".$Field_infraestructura['Estatus']."</p>";

                }


                if($Field_infraestructura['Descripcion']!=''){

                    echo "<p><b>Descripcion: </b>".$Field_infraestructura['Descripcion']."</p>";

                }


                if($Field_infraestructura['Url_Acceso']!=''){

                    echo "<p><b>Url Acceso: </b>".$Field_infraestructura['Url_Acceso']."</p>";

                }


                if($Field_infraestructura['Usuario_Acceso']!=''){

                    echo "<p><b>Usuario Acceso: </b>".$Field_infraestructura['Usuario_Acceso']."</p>";

                }


                if($Field_infraestructura['Password_Acceso']!=''){

                    echo "<p><b>Password Acceso: </b>".$Field_infraestructura['Password_Acceso']."</p>";

                }


                if($Field_infraestructura['Notas']!=''){

                    echo "<p><b>Notas: </b>".$Field_infraestructura['Notas']."</p>";

                }


                if($Field_infraestructura['Documento_Memoria1']!=''){

                    echo "<p><b>Documento Memoria1: </b></p>";

                    echo "<center><object  height='550' width='600' type='application/pdf' data='{$Field_infraestructura['Documento_Memoria1']}'><p>Su navegador web no tiene un complemento de PDF. En cambio, puedes <a href='Documento_Memoria1'>Haga click aquí para descargar el archivo PDF.</a></p></object></center>";

                }


                if($Field_infraestructura['Documento_Memoria2']!=''){

                    echo "<p><b>Documento Memoria2: </b></p>";

                    echo "<center><object  height='550' width='600' type='application/pdf' data='{$Field_infraestructura['Documento_Memoria2']}'><p>Su navegador web no tiene un complemento de PDF. En cambio, puedes <a href='Documento_Memoria2'>Haga click aquí para descargar el archivo PDF.</a></p></object></center>";

                }


                if($Field_infraestructura['Documento_Memoria3']!=''){

                    echo "<p><b>Documento Memoria3: </b></p>";

                    echo "<center><object  height='550' width='600' type='application/pdf' data='{$Field_infraestructura['Documento_Memoria3']}'><p>Su navegador web no tiene un complemento de PDF. En cambio, puedes <a href='Documento_Memoria3'>Haga click aquí para descargar el archivo PDF.</a></p></object></center>";

                }


                if($Field_infraestructura['Fecha_Registro']!=''){

                    echo "<p><b>Fecha Registro: </b>".$Field_infraestructura['Fecha_Registro']."</p>";

                }


                if($Field_infraestructura['Usuario_Registro']!=''){

                    echo "<p><b>Usuario Registro: </b>".$Field_infraestructura['Usuario_Registro']."</p>";

                }


                if($Field_infraestructura['Fecha_Modificacion']!=''){

                    echo "<p><b>Fecha Modificacion: </b>".$Field_infraestructura['Fecha_Modificacion']."</p>";

                }


                if($Field_infraestructura['Usuario_Modifico']!=''){

                    echo "<p><b>Usuario Modifico: </b>".$Field_infraestructura['Usuario_Modifico']."</p>";

                }


        }

    } else {

         echo "<h1 style='text-align:center;'>No se han encontrado los datos del registro seleccionado!.</h1>";

    }



?>



